<?php
/**
 * Backgrounds module.
 *
 * @since 1.1.0
 *
 * @package SekhloPress Connect Addon
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // No direct access, please.
}

// Define the version. This used to be a standalone plugin, so we need to keep this constant.
if ( ! defined( 'sekhlo_BACKGROUNDS_VERSION' ) ) {
	define( 'sekhlo_BACKGROUNDS_VERSION', SEKHLO_CONNECT_ADDON_VERSION );
}

require plugin_dir_path( __FILE__ ) . 'functions/functions.php';
